Quikrbox User app - Bug #8654

Cart screen > no address selected at top & giving error during checkout "couldn't calculate delivery
charges" what is this error? check with new number

11/27/2023 06:34 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

Himanshu khare

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/27/2023

0%
0.00 hour
0.00 hour

Description
18:17

Error

Couldnt calculate Delivery charges

Use QuikrBox Wallet
Wallet Balance g0.0

H

Price Breakdown

Items total 7594.0
Applied GST Z106.92
Service Charge 5.94
Delivery Fee 0.0
COrder Total g0.0
Amount to Pay 2594.0

Return Policy

This item is eligible for return, within 7 days of
delivery

Tip your delivery partner

Your kindness means a lot! 100% of your tip will go
directly to your delivery partner.
Home Orders Quikrmart Profile Basket

After registration search any address temporary like karol bagh, enter items of any store in cart then try checkout

History

#1 - 11/29/2023 01:50 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 11/29/2023 01:51 PM - priyanka Sharma
- Status changed from Resolved to Closed
